Table of Contents

## Name

ffb - SUNFFB video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "sunffb"
      ...
    EndSection

## Description

ffb is an XFree86 driver for Sun Creator, Creator 3D and Elite 3D video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The ffb driver supports...

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: Jakub Jelinek <jakub@redhat.com>, David S. Miller <davem@redhat.com>, Michal Rehacek <majkl@iname.com>

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors